# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=d2691b6e-b821-44a4-a601-7b5937a73508

    # Set to true to disable all reporting
    B:opt-out=false
}


